## eclipse-remote-services-api 8.0.0

=== debian/changelog ===
eclipse-remote-services-api (8.0.0-1) unstable; urgency=medium

  [ Jakub Adam ]
  * Initial release. (Closes: #752898)

 -- Jakub Adam <jakub.adam@ktknet.cz>  Fri, 27 Jun 2014 16:37:38 +0200
