=== debian/control ===
Source: eclipse-remote-services-api
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Jakub Adam <jakub.adam@ktknet.cz>
Build-Depends: debhelper (>= 9~),
               default-jdk,
               eclipse-pde,
               javahelper,
               unzip,
               zip
Standards-Version: 3.9.5
Homepage: http://www.eclipse.org/ptp/
Vcs-Git: git://anonscm.debian.org/pkg-java/eclipse-remote-services-api.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/eclipse-remote-services-api.git

Package: eclipse-remote-services-api
Architecture: all
Depends: eclipse-pde,
         ${misc:Depends},
         ${orbit:Depends}
Description: Eclipse Remote Services API
 The purpose of this API is to provide a programming interface to remote
 services that is agnostic to the actual remote services implementation.
 Currently the only implementation supported is JSch.
