=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d*$//,uversionmangle=s/(\d+.\d+).[^\d]?/\\1.0/ \
http://git.eclipse.org/c/ptp/org.eclipse.remote.git/refs/tags .*/PTP_(\d+)_(\d+)_?(\d+)?.tar.bz2
